» Ubuntu » Pakete

Error

two or more packages specified (libantlr-java raring)